# CompletionCreateParamsResponseFormatPython


## Fields

| Field               | Type                | Required            | Description         |
| ------------------- | ------------------- | ------------------- | ------------------- |
| `type`              | *Literal["python"]* | :heavy_check_mark:  | N/A                 |